[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: help needed Xorg 6.8 from source

* razahel wrote:
> due to some strange errors and bugs in Xorg6.9 some apps are not
> working any longer, but they worked with 6.8.2 I need to build Xorg
> 6.8.2 from source because I apsent minded updated to 6.9 I now there
> is no chance to downgrade because there is no longer a version of
> 6.8 available.

6.8.2-10bpo1 is still available here:


Reply to: